input#searchSubmit, #lenta-all, #lenta-logo, #lenta-butoni li a, #lefb1 a, #lefb2, #idsettings { background-image:url(http://i.dir.bg/dir5/zona/html/img/lenta/lenta-sprite3.gif); }
a#set { background-repeat:no-repeat;}
#wrapper { width:975px;}

#fun a.next { right:20px;}
.next_news { padding-left:10px;}